Subject: [OAUTH-WG] postmessage communication in -security-topics-13

From: Brian Campbell <[email-masked]>
Date: Mon, 23 Dec 2019 16:27:08 -0700

https://tools.ietf.org/html/draft-ietf-oauth-security-topics-13#section-4.3.2
has "Replace implicit flow with postmessage communication or ..." but
without a defined and interoperable way of using postmessage communication
in place of the implicit flow that "proposed countermeasure" seems a
problematic suggestion.

-- 
_CONFIDENTIALITY NOTICE: This email may contain confidential and privileged 
material for the sole use of the intended recipient(s). Any review, use, 
distribution or disclosure by others is strictly prohibited.  If you have 
received this communication in error, please notify the sender immediately 
by e-mail and delete the message and any file attachments from your 
computer. Thank you._